GNOME(Radio)

NAME
gnome-radio - GNU Network Object Model Environment Radio

SYNOPSIS
gnome-radio

DESCRIPTION
GNOME Radio allows users to easily listen to live radio programs on radio broadcasters on the Internet.

MOTIVATION
The motivation behind this program is to support the user with easy access to independent, free Internet radio stations around the world. Enjoy Internet Radio.

PLATFORM
GNOME Radio is developed for the GNOME 42 desktop and requires gstreamer to be installed for playback for live radio streams of supported radio stations.

USAGE

gnome-radio
    --help display help screen
    Default radio station configuration

BUGS
https://gitlab.gnome.org/ole/gnome-radio

UPDATES
http://wiki.gnome.org/Apps/Radio

AUTHORS
Ole Aamot <ole@src.gnome.org>

SEE ALSO
gstreamer gnome-internet-radio-locator